Page MenuHomePhabricator

Move eventgate logs to new logging infrastructure
Closed, ResolvedPublic

Description

Tracking task to migrate log type "eventgate" from deprecated gelf logstash input to rsyslog Kafka logging pipeline

Event Timeline

herron created this task.Jun 5 2019, 5:57 PM
Restricted Application added a project: Analytics. · View Herald TranscriptJun 5 2019, 5:57 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Hm, sure! EventGate is built using service-template-node and service-runner. So if we get a version of those things that can use the new infra, we can easily port it over.

fdans triaged this task as Medium priority.Jun 6 2019, 4:45 PM
fdans moved this task from Incoming to Modern Event Platform on the Analytics board.
Ottomata moved this task from Backlog to Next Up on the Event-Platform board.Sep 5 2019, 5:10 PM

Ah, I think the deployment-chart for eventgate already has this done. We just need to deploy. Will do soon enough and resolve once we do.

Ottomata claimed this task.Wed, Nov 20, 7:36 PM
Ottomata moved this task from Next Up to In Progress on the Event-Platform board.
Ottomata closed this task as Resolved.Wed, Dec 4, 2:49 PM
Ottomata moved this task from In Progress to Done on the Event-Platform board.